[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.SupportsClipboardFormat

SupportsClipboardFormat - Returns True if the given clipboard format is supported by LoadFromClipboardFormat.

## Declaration

Source position: graphics.pp line 929

`public class function TPicture.SupportsClipboardFormat(`
`FormatID: TClipboardFormat`
`):Boolean;`

## Arguments

`FormatID` |  | Identity of the clipboard format.

## Function result

Boolean - returns True if format supported.